.sty__gridgallery .box a{display: flex;}
.wpcf7-not-valid-tip{text-align:left;font-size:16px;}
.wpcf7 form.sent .wpcf7-response-output{width: 100%;}
.sec__instargram .sty__content a{ color:#5b5c5d; }
.sec__instargram .sty__content a:hover{ color: #02767c; }
#sb_instagram.sbi_col_3 #sbi_images .sbi_item{ transition: inherit !important; }

/*Checkbox*/
.sec__checkbox { background-color: #13294bf2; height: 100vh; width: 100%; position: fixed; top: 0; left: 0; z-index: 9999; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-flow: wrap; flex-flow: wrap; justify-content: center; align-items: center; max-height: 0; overflow: hidden; }
.sec__checkbox .container{ max-width: 1000px; }
.sec__checkbox.open { max-height: 100vh; }

.field-wrapper{ display: flex; }
.field-wrapper .field-inner{ margin: 0 0 15px 0; padding: 0 10px; }
.field-wrapper .field-inner label{ color: #fff; text-align: left; display: block; }
.field-wrapper.field-row-1 .field-inner{ width: 50%; }
.field-wrapper.field-row-2 .field-inner{ width: 33.33333333%; }
/*.field-wrapper input[type="text"], .field-wrapper select{  }*/
#close-checkbox{ position: absolute; width: 34px; height: 34px; line-height: 30px; border-radius: 17px; top: -20px; right: 0; background-color: #000; color: #fff; border:1px solid #fff; cursor: pointer; }

.sty__gridgallery .box a img{ aspect-ratio: 4/3; object-fit: cover; }